
Radar HF - Task #1073

Milestone # 1055 (In progress): Supervision-Revision Cronograma

Tercera Revisión 

08/22/2017 11:32 PM - Ramiro Yanque

Status: Closed Start date: 10/02/2017

Priority: Normal Due date: 10/03/2017

Assignee: Ramiro Yanque % Done: 100%

Category:  Estimated time: 3.00 hours

Target version: HF Target 1 Spent time: 6.00 hours

Description

En esta revisión se verá la lista de materiales que se ha comprado asi como la autorización de Sicaya y la definición de la estación

de Cañete.

Related issues:

Follows (24 days) Task #1057: Segunda Revisión Closed 08/21/2017 08/24/2017

History

#1 - 08/22/2017 11:33 PM - Ramiro Yanque

- Due date changed from 09/19/2017 to 09/18/2017

- Start date changed from 09/18/2017 to 09/14/2017

- Follows Task #1057: Segunda Revisión added

#2 - 08/22/2017 11:34 PM - Ramiro Yanque

- Subject changed from Tercera Revisión Lu 18 Setiembre 2017 to Tercera Revisión 

Lu 18 Setiembre 2017

#3 - 08/22/2017 11:35 PM - Ramiro Yanque

- Follows deleted (Task #1057: Segunda Revisión)

#4 - 08/22/2017 11:35 PM - Ramiro Yanque

- Due date changed from 09/18/2017 to 09/19/2017

- Start date changed from 09/14/2017 to 09/18/2017

- Follows Task #1057: Segunda Revisión added

#5 - 09/04/2017 02:30 PM - Ramiro Yanque

- Due date changed from 09/19/2017 to 10/03/2017

- Assignee set to Ramiro Yanque

- Start date changed from 09/18/2017 to 10/02/2017

#6 - 10/16/2017 09:20 PM - Ramiro Yanque

- % Done changed from 0 to 100

Se ha definido trabajar los pedidos de compras centralizado en el Milestone de Compras

Se ha cambiado el nombre al Milestone de Desarrollo

Se ha creado 2 Milestone

- Instalación de 2da Estación de TX

- Mantenimiento de Estación de Huancayo
#7 - 10/16/2017 09:21 PM - Ramiro Yanque

- Status changed from New to Resolved

#8 - 02/07/2018 07:15 AM - Ramiro Yanque

- Target version set to HF Target 1

#9 - 02/07/2018 05:16 PM - Ramiro Yanque

- Status changed from Resolved to Closed

#10 - 05/14/2018 10:22 PM - Ramiro Yanque

- Status changed from Closed to In progress

#11 - 05/14/2018 10:23 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#12 - 05/14/2018 10:24 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 1

#13 - 05/15/2018 02:18 PM - Ramiro Yanque

- Status changed from In progress to Closed

Se definio que el Lugar de instalación iba ser Mala.
